#Makefile for xml functions of psLib
#
noinst_LTLIBRARIES = libpslibxml.la

libpslibxml_la_CPPFLAGS = $(SRCINC) $(XML_CFLAGS)
libpslibxml_la_SOURCES = \
	psXML.c

EXTRA_DIST = xml.i

pslibincludedir = $(includedir)
pslibinclude_HEADERS = \
	psXML.h
